/* jssor slider arrow navigator skin 11 css */
/*
.jssora11l                  (normal)
.jssora11r                  (normal)
.jssora11l:hover            (normal mouseover)
.jssora11r:hover            (normal mouseover)
.jssora11l.jssora11ldn      (mousedown)
.jssora11r.jssora11rdn      (mousedown)
*/
.jssora11l, .jssora11r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 37px;
	height: 37px;
	cursor: pointer;
	overflow: hidden;
}
.jssora11l { background: url(../images/seta_l.png) no-repeat; }
.jssora11r { background: url(../images/seta_r.png) no-repeat; }

body { background-color: #dfe0e1; color: #2e2c70; }

.bg-menu { background: url(../images/back_menu.jpg) repeat;}

.navbar-inverse { border-color:#b19b85; background-color: transparent; background: url(../images/back_menu.jpg) }

.navbar-inverse .navbar-nav>li>a { color: #2e2c70 }

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: transparent;
}

.navbar-nav>li { padding-top:10px; }
.navbar-nav>li>div { padding-left:15px; }

.materiais { margin-top:30px; margin-bottom:20px;}
.thumbnail { background-color:transparent; border:0px; text-align: center; }
.azul { color: #2e2c70; }
.bold { font-weight:bolder; }
.quem_somos { font-size:15px; padding-top:10px }
.quem_somos_image_md { background: url(../images/quem_somos_caixa.jpg) no-repeat; width:543px; height:698px; display:block; }

.rodape {   
  margin-top: 23px; padding-top: 23px;
  font-size: 16px;
}
  
.buddies{
	float:right;
	top:0px;
}
  
.nav>li>a {
	padding: 10px 0px;	
}

.pipe {
	background: url(../images/separa.gif) no-repeat;
	padding-left:15px;
}

.facebook {
	background: url(../images/facebook.png);
	width:35px;
	height:35px;
	margin-top:-10px;
	margin-left:10px;
}

.instagram {
	background: url(../images/instagram.png);
	width:31px;
	height:31px;
	margin-top:-5px;
	margin-left:10px;
}


.orcamento_img {
	background: url(../images/orcamento.png);
	width:137px;
	height:38px;
	margin-left:10px;
}

.navbar-nav>li.orcamento{
	padding-top:0px;
}

button{
	border:0;
}

#myModal {
	outline: none;
	width:220px;
}

#mygalleryModal {
	outline: none;
	width:1200px;
}

#orcamentoModal {
	outline: none;
	width:568px;
}

.modal_box{
	margin:30px;
}

.modal_box_gallery{
	margin:30px;
	height:320px;
}

.modal_title{
	margin-bottom:30px;
}

.modal_image,.modal_image_kbra{
	float:left;
	margin-right:10px;
	height: 40px;
}

.modal_image_kbra{
  padding-top: 15px;
}
.modal_button{
	margin-top:30px;
	letter-spacing: 2px;
}

.close{
	margin-right:10px;
	color:#2E2C70;
	opacity: 1;
}

.quem_somos_image_xs{
	display:none;
}

.sustentabilidade_image{
	float:right;
}

.branch-name img {
	margin-bottom:18px	
}

.tipo_material div{
	margin-bottom:14px
}

#content-aviso {
color: #fff;

font-size: 20px;

	margin-bottom: 18px;

	margin-top: 6px;

	background: #d1181c;	

	padding-top: 12px;

	padding-left: 10px;
	
	padding-right: 10px;
	
	padding-bottom: 8px;
	
	border: 1px #CCCCCC solid;

	border-bottom: 1px #CCCCCC solid;

}

@media (max-width: 767px) {
#content-aviso {
color: #fff;
	margin-bottom: 5px;
	margin-top: 10px;
	background: #d1181c;
	padding: 12px;
	padding-top: 12px;
	padding-left: 10px;	
	padding-right: 10px;	
	border: 1px #999999 dotted;
	border-bottom: 1px #CCCCCC solid;
	text-align:center;
}
}

@media (max-width: 767px) {
	.pipe {
		background: '';
		padding-left:0px;
	}
	
	.nav>li>a {
		padding: 10px 20px;	
	}
	
	.orcamento_img{
		margin-left:0px;
	}
	
	#myModal {
		left: 10%;
	}
	
	.quem_somos_image_xs{
		display:block;
	}
	
	.quem_somos_image_md{
		display:none;
	}
}

@media (min-width:768px){ .navbar-nav{ float:right } .quem_somos_image_miguel{  padding-left: 45px; } }

@media (min-width: 768px){
    .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2  {
        width: 20%;
        *width: 20%;
    }
	
	.quem_somos_image_md{
		display:block;
	}
}

@media (min-width: 991px) and (max-width: 1200px) {
	.quem_somos_image_md { float:right; background: url(../images/quem_somos_caixa-md2.jpg) no-repeat; width:425px; height:546px; }	
}

@media (min-width: 1201px) {
    .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
        width: 20%;
        *width: 20%;
    }
	
	.quem_somos_image_md { float:right; background: url(../images/quem_somos_caixa.jpg) no-repeat; width:543px; height:698px; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
        width: 20%;
        *width: 20%;
    }
	
	.orcamento_img {
		background: url(../images/orcamento_mini.png);
		width:35px;
		height:35px;
		margin-left:10px;
	}
	
	.quem_somos_image_md { float:right; background: url(../images/quem_somos_caixa-md.jpg) no-repeat; width:375px; height:482px; }
}

.whatsapp-button {
  position: fixed;
  bottom: 20px; /* Altere esse valor conforme necessário para ajustar a posição vertical */
  right: 20px; /* Altere esse valor conforme necessário para ajustar a posição horizontal */
  z-index: 9999;
}

.whatsapp-button img {
  width: 60px; /* Altere esse valor conforme necessário para ajustar o tamanho do ícone */
  height: auto;
}
